* {
    box-sizing: border-box;
}

/* Type code below */
.container > div {
    width: 250px;
    border: 3px solid green;
    /*padding: 20px;*/
    padding: 20px 50px;
    /*padding-top: 20px;*/
    /*padding-bottom: 20px;*/
    /*padding-left: 50px;*/
    /*padding-right: 50px;*/
    /*padding-top: 20px;*/
    /*padding-right: 20px;*/
    /*padding-bottom: 20px;*/
    /*padding-left: 20px;*/
}